<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="netjfwatcher_help"
   name="NetJFWatcherHelp"
   version="1.0.0"
   provider-name="NetJFWatcher Project">

   <runtime>
      <library name="help.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.help"/>
   </requires>
   <extension
         id="netjfwatcherHelp"
         name="NetJFWatcherHELP"
         point="org.eclipse.help.toc">
      <toc
            file="manualToc.xml">
      </toc>
      <toc
            file="netjfwatcherToc.xml"
            primary="true">
      </toc>
   </extension>
</plugin>
